<div class="row">
  <div class="col-12 col-md-4">
    <app-carousel-tramite></app-carousel-tramite>
  </div>
  <div class="col-12 col-md-8">
    <div class="tramites">
      <div *ngFor="let tramite of arrTramites; let i = index">
        <app-info-tramite *ngIf=" i < 4" [config]="tramite"></app-info-tramite>
      </div>
    </div>
    <app-link [config]="linkTramites"></app-link>
  </div>
</div>